Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye

Problems for source package gcc-10-cross-mipsen

Current Source Version: 3+c6
Current Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:gcc-10-cross-mipsen

Half Broken Build-Depends

(not necessarily bugs)

Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on mips64el. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on ppc64el. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on amd64. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on s390x. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on armel. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on armhf. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on i386. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on arm64. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.

Binary Package: g++-10-multilib-mipsisa64r6-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Depends on lib32stdc++-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32stdc++-10-dev-mips64r6-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32stdc++-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32stdc++-10-dev-mips64r6-cross 10.5.0-1cross1 is available.
Package has a Suggests on libn32stdc++6-10-dbg-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.
Package has a Suggests on lib32stdc++6-10-dbg-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.

Binary Package: g++-10-multilib-mipsisa64r6-linux-gnuabi64 (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Suggests on libn32stdc++6-10-dbg-mips64r6-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on libn32stdc++6-10-dbg-mips64r6-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on libn32stdc++6-10-dbg-mips64r6-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on libn32stdc++6-10-dbg-mips64r6-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib32stdc++6-10-dbg-mips64r6-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib32stdc++6-10-dbg-mips64r6-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on lib32stdc++6-10-dbg-mips64r6-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib32stdc++6-10-dbg-mips64r6-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.

Binary Package: gdc-10-multilib-mipsisa32r6el-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gdc-10-multilib-mipsisa32r6el-linux-gnu

Relationships

Package has a Depends on libn32gphobos-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gphobos-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64gphobos-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gphobos-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.

Binary Package: gdc-10-multilib-mips64-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gdc-10-multilib-mips64-linux-gnuabi64

Relationships

Package has a Depends on lib32gphobos-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32gphobos-10-dev-mips64-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gphobos-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gphobos-10-dev-mips64-cross 10.5.0-1cross1 is available.

Binary Package: gfortran-10-multilib-mipsisa64r6el-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gfortran-10-multilib-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Depends on libn32gfortran-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gfortran-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.
Package has a Depends on lib32gfortran-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32gfortran-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.

Binary Package: gdc-10-multilib-mipsel-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gdc-10-multilib-mipsel-linux-gnu

Relationships

Package has a Depends on lib64gphobos-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gphobos-10-dev-mipsel-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gphobos-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gphobos-10-dev-mipsel-cross 10.5.0-1cross1 is available.

Binary Package: gobjc-10-multilib-mipsisa32r6el-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gobjc-10-multilib-mipsisa32r6el-linux-gnu

Relationships

Package has a Depends on libn32objc-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32objc-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64objc-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64objc-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.

Binary Package: gnat-10-mipsisa32r6el-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gnat-10-mipsisa32r6el-linux-gnu

Relationships

Package has a Depends on libgnat-10-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgnat-10-mipsr6el-cross 10.5.0-1cross1 is available.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on mips64el.

Binary Package: gnat-10-mipsisa32r6el-linux-gnu (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/gnat-10-mipsisa32r6el-linux-gnu

Relationships

Package has a Suggests on gnat-10-sjlj which cannot be satisfied on amd64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on ppc64el.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on i386.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on arm64.

Binary Package: g++-10-multilib-mipsisa64r6el-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Depends on lib32stdc++-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32stdc++-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32stdc++-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32stdc++-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.
Package has a Suggests on lib32stdc++6-10-dbg-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.
Package has a Suggests on libn32stdc++6-10-dbg-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.

Binary Package: g++-10-multilib-mipsisa64r6el-linux-gnuabi64 (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Suggests on libn32stdc++6-10-dbg-mips64r6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on libn32stdc++6-10-dbg-mips64r6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on libn32stdc++6-10-dbg-mips64r6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on libn32stdc++6-10-dbg-mips64r6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib32stdc++6-10-dbg-mips64r6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib32stdc++6-10-dbg-mips64r6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on lib32stdc++6-10-dbg-mips64r6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib32stdc++6-10-dbg-mips64r6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.

Binary Package: gcc-10-multilib-mipsisa64r6-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-multilib-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Depends on lib32gcc-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32gcc-10-dev-mips64r6-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gcc-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gcc-10-dev-mips64r6-cross 10.5.0-1cross1 is available.

Binary Package: gnat-10-mips64-linux-gnuabi64 (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/gnat-10-mips64-linux-gnuabi64

Relationships

Package has a Suggests on gnat-10-sjlj which cannot be satisfied on ppc64el.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on amd64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on i386.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on arm64.

Binary Package: gnat-10-mips64-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gnat-10-mips64-linux-gnuabi64

Relationships

Package has a Depends on libgnat-10-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgnat-10-mips64-cross 10.5.0-1cross1 is available.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on mips64el.

Binary Package: gccgo-10-multilib-mipsisa64r6el-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gccgo-10-multilib-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Depends on libn32go-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32go-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.
Package has a Depends on lib32go-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32go-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.

Binary Package: gnat-10-mipsisa64r6-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gnat-10-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Depends on libgnat-10-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgnat-10-mips64r6-cross 10.5.0-1cross1 is available.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on mips64el.

Binary Package: gnat-10-mipsisa64r6-linux-gnuabi64 (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/gnat-10-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Suggests on gnat-10-sjlj which cannot be satisfied on arm64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on i386.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on amd64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on ppc64el.

Binary Package: gnat-10-mipsisa64r6el-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gnat-10-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Depends on libgnat-10-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgnat-10-mips64r6el-cross 10.5.0-1cross1 is available.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on mips64el.

Binary Package: gnat-10-mipsisa64r6el-linux-gnuabi64 (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/gnat-10-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Suggests on gnat-10-sjlj which cannot be satisfied on i386.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on arm64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on ppc64el.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on amd64.

Binary Package: gfortran-10-multilib-mips64-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gfortran-10-multilib-mips64-linux-gnuabi64

Relationships

Package has a Depends on libn32gfortran-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gfortran-10-dev-mips64-cross 10.5.0-1cross1 is available.
Package has a Depends on lib32gfortran-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32gfortran-10-dev-mips64-cross 10.5.0-1cross1 is available.

Binary Package: gdc-10-multilib-mips-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gdc-10-multilib-mips-linux-gnu

Relationships

Package has a Depends on lib64gphobos-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gphobos-10-dev-mips-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gphobos-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gphobos-10-dev-mips-cross 10.5.0-1cross1 is available.

Binary Package: gcc-10-mipsisa64r6-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Depends on libgcc-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgcc-10-dev-mips64r6-cross 10.5.0-1cross1 is available.

Binary Package: gccgo-10-multilib-mipsisa32r6el-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gccgo-10-multilib-mipsisa32r6el-linux-gnu

Relationships

Package has a Depends on libn32go-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32go-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64go-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64go-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.

Binary Package: gccgo-10-multilib-mipsisa32r6-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gccgo-10-multilib-mipsisa32r6-linux-gnu

Relationships

Package has a Depends on lib64go-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64go-10-dev-mipsr6-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32go-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32go-10-dev-mipsr6-cross 10.5.0-1cross1 is available.

Binary Package: gcc-10-mipsisa64r6el-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Depends on libgcc-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgcc-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.

Binary Package: gccgo-10-multilib-mips-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gccgo-10-multilib-mips-linux-gnu

Relationships

Package has a Depends on libn32go-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32go-10-dev-mips-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64go-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64go-10-dev-mips-cross 10.5.0-1cross1 is available.

Binary Package: gcc-10-mips-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-mips-linux-gnu

Relationships

Package has a Depends on libgcc-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgcc-10-dev-mips-cross 10.5.0-1cross1 is available.

Binary Package: gfortran-10-multilib-mipsisa32r6-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gfortran-10-multilib-mipsisa32r6-linux-gnu

Relationships

Package has a Depends on lib64gfortran-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gfortran-10-dev-mipsr6-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gfortran-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gfortran-10-dev-mipsr6-cross 10.5.0-1cross1 is available.

Binary Package: gobjc-10-multilib-mips64-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gobjc-10-multilib-mips64-linux-gnuabi64

Relationships

Package has a Depends on lib32objc-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32objc-10-dev-mips64-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32objc-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32objc-10-dev-mips64-cross 10.5.0-1cross1 is available.

Binary Package: gnat-10-mips64el-linux-gnuabi64 (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/gnat-10-mips64el-linux-gnuabi64

Relationships

Package has a Suggests on gnat-10-sjlj which cannot be satisfied on amd64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on ppc64el.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on arm64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on i386.

Binary Package: gdc-10-multilib-mipsisa64r6el-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gdc-10-multilib-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Depends on lib32gphobos-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32gphobos-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gphobos-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gphobos-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.

Binary Package: gnat-10-mipsel-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gnat-10-mipsel-linux-gnu

Relationships

Package has a Depends on libgnat-10-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgnat-10-mipsel-cross 10.5.0-1cross1 is available.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on mips64el.

Binary Package: gnat-10-mipsel-linux-gnu (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/gnat-10-mipsel-linux-gnu

Relationships

Package has a Suggests on gnat-10-sjlj which cannot be satisfied on i386.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on arm64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on amd64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on ppc64el.

Binary Package: gobjc-10-multilib-mipsisa32r6-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gobjc-10-multilib-mipsisa32r6-linux-gnu

Relationships

Package has a Depends on lib64objc-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64objc-10-dev-mipsr6-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32objc-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32objc-10-dev-mipsr6-cross 10.5.0-1cross1 is available.

Binary Package: gfortran-10-multilib-mipsisa64r6-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gfortran-10-multilib-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Depends on lib32gfortran-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32gfortran-10-dev-mips64r6-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gfortran-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gfortran-10-dev-mips64r6-cross 10.5.0-1cross1 is available.

Binary Package: g++-10-multilib-mipsel-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mipsel-linux-gnu

Relationships

Package has a Depends on libn32stdc++-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32stdc++-10-dev-mipsel-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64stdc++-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64stdc++-10-dev-mipsel-cross 10.5.0-1cross1 is available.
Package has a Suggests on libn32stdc++6-10-dbg-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.
Package has a Suggests on lib64stdc++6-10-dbg-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.

Binary Package: g++-10-multilib-mipsel-linux-gnu (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mipsel-linux-gnu

Relationships

Package has a Suggests on libn32stdc++6-10-dbg-mipsel-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on libn32stdc++6-10-dbg-mipsel-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on libn32stdc++6-10-dbg-mipsel-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on libn32stdc++6-10-dbg-mipsel-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib64stdc++6-10-dbg-mipsel-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on lib64stdc++6-10-dbg-mipsel-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib64stdc++6-10-dbg-mipsel-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib64stdc++6-10-dbg-mipsel-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.

Binary Package: gcc-10-multilib-mipsisa32r6el-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-multilib-mipsisa32r6el-linux-gnu

Relationships

Package has a Depends on lib64gcc-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gcc-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gcc-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gcc-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.

Binary Package: gnat-10-mips-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gnat-10-mips-linux-gnu

Relationships

Package has a Depends on libgnat-10-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgnat-10-mips-cross 10.5.0-1cross1 is available.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on mips64el.

Binary Package: gnat-10-mips-linux-gnu (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/gnat-10-mips-linux-gnu

Relationships

Package has a Suggests on gnat-10-sjlj which cannot be satisfied on ppc64el.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on amd64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on arm64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on i386.

Binary Package: gfortran-10-multilib-mips-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gfortran-10-multilib-mips-linux-gnu

Relationships

Package has a Depends on libn32gfortran-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gfortran-10-dev-mips-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64gfortran-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gfortran-10-dev-mips-cross 10.5.0-1cross1 is available.

Binary Package: g++-10-multilib-mipsisa32r6el-linux-gnu (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mipsisa32r6el-linux-gnu

Relationships

Package has a Suggests on libn32stdc++6-10-dbg-mipsr6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on libn32stdc++6-10-dbg-mipsr6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on libn32stdc++6-10-dbg-mipsr6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on libn32stdc++6-10-dbg-mipsr6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib64stdc++6-10-dbg-mipsr6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib64stdc++6-10-dbg-mipsr6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on lib64stdc++6-10-dbg-mipsr6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib64stdc++6-10-dbg-mipsr6el-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.

Binary Package: g++-10-multilib-mipsisa32r6el-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mipsisa32r6el-linux-gnu

Relationships

Package has a Depends on libn32stdc++-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32stdc++-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64stdc++-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64stdc++-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.
Package has a Suggests on lib64stdc++6-10-dbg-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.
Package has a Suggests on libn32stdc++6-10-dbg-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.

Binary Package: gcc-10-multilib-mips-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-multilib-mips-linux-gnu

Relationships

Package has a Depends on libn32gcc-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gcc-10-dev-mips-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64gcc-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gcc-10-dev-mips-cross 10.5.0-1cross1 is available.

Binary Package: gobjc-10-multilib-mipsel-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gobjc-10-multilib-mipsel-linux-gnu

Relationships

Package has a Depends on libn32objc-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32objc-10-dev-mipsel-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64objc-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64objc-10-dev-mipsel-cross 10.5.0-1cross1 is available.

Binary Package: gcc-10-mips64-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-mips64-linux-gnuabi64

Relationships

Package has a Depends on libgcc-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgcc-10-dev-mips64-cross 10.5.0-1cross1 is available.

Binary Package: g++-10-multilib-mipsisa32r6-linux-gnu (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mipsisa32r6-linux-gnu

Relationships

Package has a Suggests on libn32stdc++6-10-dbg-mipsr6-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on libn32stdc++6-10-dbg-mipsr6-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on libn32stdc++6-10-dbg-mipsr6-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on libn32stdc++6-10-dbg-mipsr6-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib64stdc++6-10-dbg-mipsr6-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib64stdc++6-10-dbg-mipsr6-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on lib64stdc++6-10-dbg-mipsr6-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib64stdc++6-10-dbg-mipsr6-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.

Binary Package: g++-10-multilib-mipsisa32r6-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mipsisa32r6-linux-gnu

Relationships

Package has a Depends on libn32stdc++-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32stdc++-10-dev-mipsr6-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64stdc++-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64stdc++-10-dev-mipsr6-cross 10.5.0-1cross1 is available.
Package has a Suggests on libn32stdc++6-10-dbg-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.
Package has a Suggests on lib64stdc++6-10-dbg-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.

Binary Package: gdc-10-multilib-mipsisa64r6-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gdc-10-multilib-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Depends on lib32gphobos-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32gphobos-10-dev-mips64r6-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gphobos-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gphobos-10-dev-mips64r6-cross 10.5.0-1cross1 is available.

Binary Package: g++-10-multilib-mips64el-linux-gnuabi64 (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mips64el-linux-gnuabi64

Relationships

Package has a Suggests on lib32stdc++6-10-dbg-mips64el-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib32stdc++6-10-dbg-mips64el-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on lib32stdc++6-10-dbg-mips64el-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on lib32stdc++6-10-dbg-mips64el-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on libn32stdc++6-10-dbg-mips64el-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on libn32stdc++6-10-dbg-mips64el-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on libn32stdc++6-10-dbg-mips64el-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on libn32stdc++6-10-dbg-mips64el-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.

Binary Package: gobjc-10-multilib-mipsisa64r6el-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gobjc-10-multilib-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Depends on libn32objc-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32objc-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.
Package has a Depends on lib32objc-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32objc-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.

Binary Package: gcc-10-multilib-mipsisa32r6-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-multilib-mipsisa32r6-linux-gnu

Relationships

Package has a Depends on lib64gcc-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gcc-10-dev-mipsr6-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gcc-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gcc-10-dev-mipsr6-cross 10.5.0-1cross1 is available.

Binary Package: gcc-10-multilib-mipsel-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-multilib-mipsel-linux-gnu

Relationships

Package has a Depends on libn32gcc-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gcc-10-dev-mipsel-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64gcc-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gcc-10-dev-mipsel-cross 10.5.0-1cross1 is available.

Binary Package: gccgo-10-multilib-mipsel-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gccgo-10-multilib-mipsel-linux-gnu

Relationships

Package has a Depends on libn32go-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32go-10-dev-mipsel-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64go-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64go-10-dev-mipsel-cross 10.5.0-1cross1 is available.

Binary Package: gccgo-10-multilib-mipsisa64r6-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gccgo-10-multilib-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Depends on libn32go-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32go-10-dev-mips64r6-cross 10.5.0-1cross1 is available.
Package has a Depends on lib32go-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32go-10-dev-mips64r6-cross 10.5.0-1cross1 is available.

Binary Package: gccgo-10-multilib-mips64-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gccgo-10-multilib-mips64-linux-gnuabi64

Relationships

Package has a Depends on lib32go-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32go-10-dev-mips64-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32go-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32go-10-dev-mips64-cross 10.5.0-1cross1 is available.

Binary Package: gfortran-10-multilib-mipsisa32r6el-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gfortran-10-multilib-mipsisa32r6el-linux-gnu

Relationships

Package has a Depends on lib64gfortran-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gfortran-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gfortran-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gfortran-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.

Binary Package: g++-10-multilib-mips64-linux-gnuabi64 (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mips64-linux-gnuabi64

Relationships

Package has a Suggests on libn32stdc++6-10-dbg-mips64-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on libn32stdc++6-10-dbg-mips64-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on libn32stdc++6-10-dbg-mips64-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on libn32stdc++6-10-dbg-mips64-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on lib32stdc++6-10-dbg-mips64-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib32stdc++6-10-dbg-mips64-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on lib32stdc++6-10-dbg-mips64-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on lib32stdc++6-10-dbg-mips64-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.

Binary Package: g++-10-multilib-mips64-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mips64-linux-gnuabi64

Relationships

Package has a Depends on lib32stdc++-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32stdc++-10-dev-mips64-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32stdc++-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32stdc++-10-dev-mips64-cross 10.5.0-1cross1 is available.
Package has a Suggests on lib32stdc++6-10-dbg-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.
Package has a Suggests on libn32stdc++6-10-dbg-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.

Binary Package: gcc-10-mipsel-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-mipsel-linux-gnu

Relationships

Package has a Depends on libgcc-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgcc-10-dev-mipsel-cross 10.5.0-1cross1 is available.

Binary Package: gobjc-10-multilib-mips-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gobjc-10-multilib-mips-linux-gnu

Relationships

Package has a Depends on libn32objc-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32objc-10-dev-mips-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64objc-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64objc-10-dev-mips-cross 10.5.0-1cross1 is available.

Binary Package: gfortran-10-multilib-mipsel-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gfortran-10-multilib-mipsel-linux-gnu

Relationships

Package has a Depends on libn32gfortran-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gfortran-10-dev-mipsel-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64gfortran-10-dev-mipsel-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gfortran-10-dev-mipsel-cross 10.5.0-1cross1 is available.

Binary Package: gdc-10-multilib-mipsisa32r6-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gdc-10-multilib-mipsisa32r6-linux-gnu

Relationships

Package has a Depends on lib64gphobos-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64gphobos-10-dev-mipsr6-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gphobos-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gphobos-10-dev-mipsr6-cross 10.5.0-1cross1 is available.

Binary Package: gobjc-10-multilib-mipsisa64r6-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gobjc-10-multilib-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Depends on libn32objc-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32objc-10-dev-mips64r6-cross 10.5.0-1cross1 is available.
Package has a Depends on lib32objc-10-dev-mips64r6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32objc-10-dev-mips64r6-cross 10.5.0-1cross1 is available.

Binary Package: g++-10-multilib-mips-linux-gnu (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mips-linux-gnu

Relationships

Package has a Suggests on lib64stdc++6-10-dbg-mips-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on lib64stdc++6-10-dbg-mips-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib64stdc++6-10-dbg-mips-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib64stdc++6-10-dbg-mips-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on libn32stdc++6-10-dbg-mips-cross (>= 10.5.0-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on libn32stdc++6-10-dbg-mips-cross (>= 10.5.0-1cross1) which cannot be satisfied on amd64.
Package has a Suggests on libn32stdc++6-10-dbg-mips-cross (>= 10.5.0-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on libn32stdc++6-10-dbg-mips-cross (>= 10.5.0-1cross1) which cannot be satisfied on i386.

Binary Package: g++-10-multilib-mips-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/g++-10-multilib-mips-linux-gnu

Relationships

Package has a Depends on libn32stdc++-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32stdc++-10-dev-mips-cross 10.5.0-1cross1 is available.
Package has a Depends on lib64stdc++-10-dev-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib64stdc++-10-dev-mips-cross 10.5.0-1cross1 is available.
Package has a Suggests on libn32stdc++6-10-dbg-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.
Package has a Suggests on lib64stdc++6-10-dbg-mips-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el.

Binary Package: gcc-10-mipsisa32r6-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-mipsisa32r6-linux-gnu

Relationships

Package has a Depends on libgcc-10-dev-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgcc-10-dev-mipsr6-cross 10.5.0-1cross1 is available.

Binary Package: gcc-10-multilib-mips64-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-multilib-mips64-linux-gnuabi64

Relationships

Package has a Depends on libn32gcc-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gcc-10-dev-mips64-cross 10.5.0-1cross1 is available.
Package has a Depends on lib32gcc-10-dev-mips64-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32gcc-10-dev-mips64-cross 10.5.0-1cross1 is available.

Binary Package: gnat-10-mipsisa32r6-linux-gnu (Version: 10.5.0-1cross1)

BTS entry: https://bugs.debian.org/gnat-10-mipsisa32r6-linux-gnu

Relationships

Package has a Suggests on gnat-10-sjlj which cannot be satisfied on amd64.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on ppc64el.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on i386.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on arm64.

Binary Package: gnat-10-mipsisa32r6-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gnat-10-mipsisa32r6-linux-gnu

Relationships

Package has a Depends on libgnat-10-mipsr6-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgnat-10-mipsr6-cross 10.5.0-1cross1 is available.
Package has a Suggests on gnat-10-sjlj which cannot be satisfied on mips64el.

Binary Package: gcc-10-mipsisa32r6el-linux-gnu (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-mipsisa32r6el-linux-gnu

Relationships

Package has a Depends on libgcc-10-dev-mipsr6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libgcc-10-dev-mipsr6el-cross 10.5.0-1cross1 is available.

Binary Package: gcc-10-multilib-mipsisa64r6el-linux-gnuabi64 (Version: 10.5.0-2cross1)

BTS entry: https://bugs.debian.org/gcc-10-multilib-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Depends on lib32gcc-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. lib32gcc-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.
Package has a Depends on libn32gcc-10-dev-mips64r6el-cross (>= 10.5.0-2cross1) which cannot be satisfied on mips64el. libn32gcc-10-dev-mips64r6el-cross 10.5.0-1cross1 is available.


Last updated: Sun Jun 16 15:25:09 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS